UPDATE visitdiagaccidentaddress
SET airway='3'
where airway IS null;
UPDATE visitdiagaccidentaddress
SET stopbleed='3'
where stopbleed IS null;
UPDATE visitdiagaccidentaddress
SET splint='3'
where splint IS null;
UPDATE visitdiagaccidentaddress
SET fluid='3'
where fluid IS null;
UPDATE visitdiagaccidentaddress
SET urgency='5'
where urgency IS null;